<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head>
<!--[if ie]><meta content='IE=edge' http-equiv='X-UA-Compatible'/><![endif]-->
<title><?php if ( is_category() ) {
	echo 'Category Archive for &quot;'; single_cat_title(); echo '&quot; | '; bloginfo( 'name' );
} elseif ( is_tag() ) {
	echo 'Tag Archive for &quot;'; single_tag_title(); echo '&quot; | '; bloginfo( 'name' );
} elseif ( is_archive() ) {
	wp_title(''); echo ' Archive | '; bloginfo( 'name' );
} elseif ( is_search() ) {
	echo 'Search for &quot;'.wp_specialchars($s).'&quot; | '; bloginfo( 'name' );
} elseif ( is_home() ) {
	bloginfo( 'name' ); echo ' | '; bloginfo( 'description' );
}  elseif ( is_404() ) {
	echo 'Error 404 Not Found | '; bloginfo( 'name' );
} elseif ( is_single() ) {
	wp_title('');
} else {
	echo wp_title(''); echo ' | '; bloginfo( 'name' );
} ?></title>
	
<meta name="description" content="<?php wp_title(''); echo ' | '; bloginfo( 'description' ); ?>" />
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<link rel="profile" href="http://gmpg.org/xfn/11" />
<meta name="viewport" content="width=device-width; initial-scale=1"/><?php /* Add "maximum-scale=1" to fix the Mobile Safari auto-zoom bug on orientation changes, but keep in mind that it will disable user-zooming completely. Bad for accessibility. */ ?>

<link rel="shortcut icon" href="<?php if ( function_exists( 'get_option_tree' ) ) { if (is_string(get_option_tree( 'favicon' )))  { echo get_option_tree( 'favicon' ); } else { echo get_stylesheet_directory_uri().'/images/favicon.png'; } } ?>" />
<link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri(); ?>/sliding-on.css" title="date" media="screen" />
<link rel="alternate stylesheet" type="text/css" href="<?php echo get_template_directory_uri(); ?>/sliding-off.css" title="crush" media="screen">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo( 'name' ); ?>" href="<?php bloginfo( 'rss2_url' ); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo( 'name' ); ?>" href="<?php bloginfo( 'atom_url' ); ?>" />	
<link rel="stylesheet" type="text/css" media="all" href="<?php echo get_template_directory_uri(); ?>/lessframework.css" />
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
<link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri(); ?>/includes/orbit-slider/orbit-1.2.3.css">

<?php wp_head(); ?> <?php /* this is used by many Wordpress features and for plugins to work properly */ ?>
<?php if ( is_singular() && get_option( 'thread_comments' ) )  wp_enqueue_script( 'comment-reply' );  ?>

<script type='text/javascript' src='<?php echo get_template_directory_uri(); ?>/scripts/submenu/submenu.js'></script>
<script type='text/javascript' src='<?php echo get_template_directory_uri(); ?>/scripts/filterable-portfolio/overlay.js'></script>
<script type='text/javascript' src='<?php echo get_template_directory_uri(); ?>/scripts/search/search.js'></script>
<script type='text/javascript' src='<?php echo get_template_directory_uri(); ?>/scripts/sliding-menu/sliding-menu.js'></script>
<script type='text/javascript' src='<?php echo get_template_directory_uri(); ?>/includes/to-top/to-top.js'></script>
<script type='text/javascript' src='<?php echo get_template_directory_uri(); ?>/includes/orbit-slider/jquery.orbit-1.2.3.js?ver=1.2.3'></script>
<script type='text/javascript' src='<?php echo get_template_directory_uri(); ?>/scripts/modernizr/modernizr.js'></script>
<script type='text/javascript' src='<?php echo get_template_directory_uri(); ?>/scripts/sliding-menu/slidingoff.js'></script>

<script type="text/javascript">
var find = "<?php echo __('Find..'); ?>";
</script>



<!-- insert custom Google fonts -->
<?php 
	if ( function_exists( 'get_option_tree' ) ) {
		if ( is_string( get_option_tree( 'font_header' ) )) {
			$fontheader = get_option_tree( 'font_header' );
			$fontheaderstr = str_replace(' ', '+', $fontheader);
			$fontheadernew = '<link href="http://fonts.googleapis.com/css?family='.$fontheaderstr.'" rel="stylesheet" type="text/css">';
			echo $fontheadernew;  } 
		else {
			echo "<link href='http://fonts.googleapis.com/css?family=Coda' rel='stylesheet' type='text/css'>";
		} 
	} 

	if ( function_exists( 'get_option_tree' ) ) {
		if ( is_string( get_option_tree( 'font_body' ) )) {
			$fontbody = get_option_tree( 'font_body' );
			$fontbodystr = str_replace(' ', '+', $fontbody);
			$fontbodynew = '<link href="http://fonts.googleapis.com/css?family='.$fontbodystr.'" rel="stylesheet" type="text/css">';
			echo $fontbodynew;  } 
		else {
			echo "<link href='http://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>";
		} 
	}
?>


<!-- count the number of active widgets -->
<?php
function count_widgets($loc) {
	$sidebar_widgets = wp_get_sidebars_widgets();
	$num_widgets = 0;
	foreach ( (array) $sidebar_widgets as $k => $v ){
		if ($loc != $k)
		continue;
		if ( is_array($v))
		$num_widgets = $num_widgets + count($v);
		}
		return $num_widgets;
	}
	$count = count_widgets('sidebar-2');
	if($count != 0) { $percentage = (100/$count) - 5; }
?>

<!--[if IE 7]>
<link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri(); ?>/ie8.css">
<style type="text/css"> #footer-widget-area .widget-footer { width: <?php if(isset($percentage)) { echo $percentage."%;"; } ?> } </style>
<![endif]-->

<!--[if IE 8]>
<link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri(); ?>/ie8.css">
<style type="text/css"> #footer-widget-area .widget-footer { width: <?php if(isset($percentage)) { echo $percentage."%;"; } ?> } </style>
<![endif]-->

<!-- image slider code -->
<?php 
if ( function_exists( 'get_option_tree' ) ) {
	if (is_string(get_option_tree( 'orbit_animation' ))) $orbit_a = get_option_tree( 'orbit_animation' ); else $orbit_a = "fade";
	if (is_numeric(get_option_tree( 'orbit_transition_time' )))  $orbit_tt = get_option_tree( 'orbit_transition_time' ); else $orbit_tt = 4000; 
	if ( get_option_tree( 'orbit_captions' ) == "Yes" ) $orbit_c = "true"; else $orbit_c = "false";
	$slider_j='<script type="text/javascript">   
	var $j = jQuery.noConflict();
	$j(function(){ 
	$j(window).load(function() 
	{         
	$j("#featured").orbit({
	bullets: true,
	animation: "'.$orbit_a.'",
	advanceSpeed: '.$orbit_tt.',   // how fast animations are
	timer: true,
	captions: '.$orbit_c.'
    });
   	});
	});
	</script>';
	echo $slider_j;
}
?>


<!-- Custom styles -->
<style type="text/css">

<?php if ( function_exists( 'get_option_tree' ) &&  get_option_tree( 'menu_slider_off' ) == 'Always show top menu' ) { echo '#nav-primary { display: block !important; } #menu-label, #slidingoff { display: none !important; }'; } ?>

.normal, body, input, blockquote { font: 12px '<?php if ( function_exists( 'get_option_tree' ) ) { if ( is_string( get_option_tree( 'font_body' ) )) { echo get_option_tree( 'font_body' ); } else { echo "Open Sans"; } } ?>', Arial, sans-serif; }

#nav-primary ul a, #nav-primary ul ul a, #nav-secondary ul a, #nav-secondary ul ul a, #menu-label, #sec-info, .serif, cite, h1, h2, h3, h4, h5, h6 { font-family: '<?php if ( function_exists( 'get_option_tree' ) ) { if ( is_string( get_option_tree( 'font_header' ) )) { echo get_option_tree( 'font_header' ); } else { echo "Coda"; } } ?>', Arial, sans-serif; }

.scrolltop, .scrolltop:hover { background: <?php if ( function_exists( 'get_option_tree' ) ) { if (is_string(get_option_tree( 'to_top' ))) { echo "url('".get_option_tree( 'to_top' )."')"; }} ?>; }

@media only screen and (min-width: 767px) {
#footer .widget-footer { width: <?php if(isset($percentage)) { echo $percentage; } ?>%; } }

.timer { <?php if ( function_exists( 'get_option_tree')) { if  ( get_option_tree( 'orbit_timer' ) != 'Yes' )  { echo 'display: none;'; }} ?> }

body { background-image: url('<?php if ( function_exists( 'get_option_tree' ) ) { if (get_option_tree( 'background' ) == "Repeated texture" && is_string(get_option_tree( 'background_texture' )) )  { echo get_option_tree( 'background_texture' ); } else { if(!is_string(get_option_tree( 'background_image' )) && !is_string(get_option_tree( 'background_color' ))) { echo get_stylesheet_directory_uri().'/images/default-background.jpg'; }}} ?>'); background-color: <?php if ( function_exists( 'get_option_tree' ) ) { if (get_option_tree( 'background' ) == "Solid color" && is_string(get_option_tree( 'background_color' )))  { echo get_option_tree( 'background_color' ); } else { echo '#eeeeee'; } } ?>; }

#nav-primary li a, #nav-primary ul ul a:hover { <?php if ( function_exists( 'get_option_tree' ) && get_option_tree('header_menu_color')!="") { echo "color: ".get_option_tree('header_menu_color').";"; } ?>}

#nav-primary li a:hover, #nav-primary li a:active { border-bottom-color: <?php if ( function_exists( 'get_option_tree' )) { echo get_option_tree('header_menu_underline_color'); } ?>; }
#nav-primary ul li ul li { <?php if ( function_exists( 'get_option_tree' )) { echo "border-color: ".get_option_tree('header_menu_underline_color'); } ?>; }

#nav-primary, #top-line, #menu-label, #nav-primary ul li ul { <?php if ( function_exists( 'get_option_tree' ) && get_option_tree('header_menu_background')!="") { echo "background: ".get_option_tree('header_menu_background').";"; } ?> }

#nav-primary ul ul a { <?php if ( function_exists( 'get_option_tree' ) && get_option_tree('header_menu_submenu_text')!="") { echo "color: ".get_option_tree('header_menu_submenu_text'); } ?>; }

#menu-label, #menu-label-active { <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('header_menu_label'); } ?>;  }

#slogan { <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('slogan_text'); } ?>; }

#nav-secondary { <?php if ( function_exists( 'get_option_tree' ) && get_option_tree('sec_menu_background')!="") { echo "background: ".get_option_tree('sec_menu_background').";"; } ?> }
#nav-secondary ul li ul li { <?php if ( function_exists( 'get_option_tree' )) { echo "border-color: ".get_option_tree('sec_menu_background'); } ?>; }

#nav-secondary li:hover, #nav-secondary li.current-menu-item a, #nav-secondary ul ul { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('sec_menu_border'); } ?>; }
#nav-secondary { <?php if ( function_exists( 'get_option_tree' )) { echo "border-bottom-color: ".get_option_tree('sec_menu_border'); } ?>; }

#nav-secondary li a { <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('sec_menu_text'); } ?>;  }

#content h1 a, #content h2 a, #content h3 a, #content h4 a, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, .serif, cite, h1, h2, h3, h4, h5, h6 { <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('body_headings')."; ";  echo "font-weight: ".get_option_tree('body_headings_thickness').";"; } ?>  }

#content .post-header h2 a, #content .post-header h2 a:visited, .widget-sidebar h3, .pagerbox a.current, .pagerbox a:hover, .tagcloud a:hover, .error404 .post-header h1, .post-header, .page h1 { <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('box_header_text'); } ?>; }

a:link, a:visited, #portfolio-filter li.active, #portfolio-filter li a:hover { <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('body_links'); } ?>; }

a:hover, .widget-area input#searchsubmit:hover { <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('body_links_hover'); } ?>; }

body, .comment-author a { <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('body_color'); } ?>; }

.post-wrapper, .container #content #post-wrapper, .post-header-title, #content #page-wrapper, .widget-sidebar, .pagerbox a, #post-meta .post-tags a, #portfolio-filter a, .tag-desc, .cat-desc, #portfolio-wrapper, #portfolio-filter, .post-header-title h4 { <?php if ( function_exists( 'get_option_tree' )) { echo "border-color: ".get_option_tree('box_border_color'); } ?>; }
#sidebar .widget-sidebar ul li, #sidebar .widget-sidebar ul ul li, #sidebar .widget-area .recentcomments, #comments article, .page-template-page_portfolio-one-column-php #portfolio-list .portfolio-item { <?php if ( function_exists( 'get_option_tree') ) { echo "border-bottom-color: ".get_option_tree('box_border_color').";"; } ?> }
#comments, #respond { <?php if ( function_exists( 'get_option_tree') ) { echo "border-top-color: ".get_option_tree('box_border_color').";"; } ?> } 
#portfolio-filter li.active a, .tagcloud a, #portfolio-filter li a:hover { <?php if ( function_exists( 'get_option_tree') ) { echo "background-color: ".get_option_tree('box_border_color').";"; } ?> } 

.post-header, .page h1, .widget-sidebar .top-border, #content .top-border, .post-icon, .widget-sidebar h3, .pagerbox a:hover, .tagcloud a:hover, .pagerbox a.current, .pagerbox a.current:hover  { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('body_header'); } ?>; }

.post-header-title, .top-header-border, .meta-icon { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('extra_background'); } ?>; }

.post-header-title h4 { <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('extra_color'); } ?>; }

#respond input#submit:hover, .contact-submit input:hover, .back-button input:hover { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('meta_color'); } ?>; }
input:hover, textarea:hover, input:focus, textarea:focus { <?php if ( function_exists( 'get_option_tree' )) { echo "border-color: ".get_option_tree('meta_color'); } ?>; }

.pagerbox a, .wp-caption-text, .comment-date, .widget_pippin_recent_posts ul ul li .time, .tagcloud a, #post-meta .post-tags a, #portfolio-filter a { <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('tag_color'); } ?>; }

.su-tabs-style-1 .su-tabs-pane { <?php if ( function_exists( 'get_option_tree' )) { echo "border-color: ".get_option_tree('tabs_one_background'); } ?>; }
.su-tabs-style-1 .su-tabs-nav { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('tabs_one_background'); } ?>; }

.su-tabs-style-3 { <?php if ( function_exists( 'get_option_tree' )) { echo "border-color: ".get_option_tree('tabs_three_background'); } ?>; }
.su-tabs-style-3 .su-tabs-nav span { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('tabs_three_background'); } ?>; }

.su-tabs-style-2 .su-tabs-pane { <?php if ( function_exists( 'get_option_tree' )) { echo "border-color: ".get_option_tree('tabs_two_background'); } ?>; }
.su-tabs-style-2 .su-tabs-nav { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('tabs_two_background'); } ?>; }

.su-tabs-style-1 .su-tabs-nav span { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('tabs_one_inactive_background'); } ?>; }

.su-tabs-style-2 .su-tabs-nav span { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('tabs_two_inactive_background'); } ?>; }
.su-tabs-style-2 .su-tabs-nav span { <?php if ( function_exists( 'get_option_tree' )) { echo "border-color: ".get_option_tree('tabs_two_inactive_background'); } ?>; }

.su-tabs-style-1 .su-tabs-nav span.su-tabs-current, .su-tabs-style-1 .su-tabs-pane { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('tabs_one_bck'); } ?>; }
.su-tabs-style-1 .su-tabs-nav span.su-tabs-current { <?php if ( function_exists( 'get_option_tree' )) { echo "border-color: ".get_option_tree('tabs_one_bck'); } ?>; }

.su-tabs-style-2 .su-tabs-nav span.su-tabs-current, .su-tabs-style-2 .su-tabs-pane { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('tabs_two_bck'); } ?>; }
.su-tabs-style-2 .su-tabs-nav span.su-tabs-current { <?php if ( function_exists( 'get_option_tree' )) { echo "border-color: ".get_option_tree('tabs_two_bck'); } ?>; }

.su-tabs-style-3 .su-tabs-nav span.su-tabs-current, .su-tabs-style-3 { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('tabs_three_bck'); } ?>; }
.su-tabs-style-3 .su-tabs-nav span.su-tabs-current { <?php if ( function_exists( 'get_option_tree' )) { echo "border-color: ".get_option_tree('tabs_three_bck'); } ?>; }

.su-tabs-style-1 .su-tabs-nav span:hover { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('tabs_one_hover'); } ?>; }
.su-tabs-style-2 .su-tabs-nav span:hover { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('tabs_two_hover'); } ?>; }
.su-tabs-style-2 .su-tabs-nav span:hover { <?php if ( function_exists( 'get_option_tree' )) { echo "border-color: ".get_option_tree('tabs_two_hover'); } ?>; }
.su-tabs-style-3 .su-tabs-nav span:hover { <?php if ( function_exists( 'get_option_tree' )) { echo "background: ".get_option_tree('tabs_three_hover'); } ?>; }

.su-spoiler-style-2 > .su-spoiler-title, .su-spoiler-style-2.su-spoiler-open > .su-spoiler-title { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('spoiler_two'); } ?>; }
.su-spoiler-style-2, .su-spoiler-style-2 > .su-spoiler-title, .su-spoiler-style-2.su-spoiler-open > .su-spoiler-title {  <?php if ( function_exists( 'get_option_tree' )) { echo "border-color: ".get_option_tree('spoiler_two'); } ?>; }

.su-table-style-1 table { <?php if ( function_exists( 'get_option_tree' )) { echo "border-color: ".get_option_tree('tables_one_outer'); } ?>; }

.su-table-style-2 table tbody th { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('tables_two_outer'); } ?>; <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('tables_two_font_header'); } ?>;}

.su-table-style-2 table { <?php if ( function_exists( 'get_option_tree' )) { echo "border-color: ".get_option_tree('tables_two_outer'); } ?>; }

.su-table-style-1 td { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('tables_one_odd'); } ?>; <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('tables_one_font'); } ?>;}

.su-table-style-1 .su-even td { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('tables_one_even'); } ?>; }

.su-table-style-2 td { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('tables_two_odd'); } ?>; <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('tables_two_font'); } ?>;}

.su-table-style-2 .su-even td { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('tables_two_even'); } ?>; }

.su-table-style-1 td, .su-table-style-1 th { <?php if ( function_exists( 'get_option_tree' )) { echo "border-color: ".get_option_tree('tables_one_border'); } ?>; }
.su-table-style-1 th { <?php if ( function_exists( 'get_option_tree' )) { echo "background: ".get_option_tree('tables_one_border'); } ?>;  <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('tables_one_font_header'); } ?>; }

input[type="text"], textarea { <?php if ( function_exists( 'get_option_tree' )) { echo "border-color: ".get_option_tree('input_border'); } ?>; }

#header-image, .post-content, .post-edit, #post-meta .post-tags, #content #post-meta, #author, #comments, #portfolio-filter, #portfolio-filter a, .page-template-page_portfolio-one-column-php #portfolio-wrapper, .single-project .featured-thumbnail, input[type='submit'], .no-results, .widget-sidebar div, .widget-sidebar ul, .widget-sidebar ul div, .widget-sidebar ul ul, .cat-desc, .tag-desc, .pagerbox a { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('content_background')." !important;"; } ?> }
#post-author { <?php if ( function_exists( 'get_option_tree' )) { echo "border-top-color: ".get_option_tree('content_background'); } ?>; }
#respond input#submit, .contact-submit input, .back-button input, .error404 #searchsubmit, .widget-area input#searchsubmit { <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('content_background'); } ?>; }

input[type="text"], textarea { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('input_background'); } ?>; }

#respond input#submit, .contact-submit input, .back-button input { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('button_background'); } ?>;  }

#comments h3, #comments h4, #post-author h3, #author h3, .error404 h4 { <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('subheading_color'); } ?>; }

#sidebar .widget-area .recentcomments { <?php if ( function_exists( 'get_option_tree' ) && is_string(get_option_tree( 'widget_comments_icon' ))) { echo "background-image: url('".get_option_tree( 'widget_comments_icon' )."');"; } ?> }

#sidebar .widget_categories ul li { <?php if ( function_exists( 'get_option_tree' ) && is_string(get_option_tree( 'widget_categories_icon' ))) { echo "background-image: url('".get_option_tree( 'widget_categories_icon' )."');"; } ?> }

#sidebar .widget_archive ul li { <?php if ( function_exists( 'get_option_tree' ) && is_string(get_option_tree( 'widget_archives_icon' ))) { echo "background-image: url('".get_option_tree( 'widget_archives_icon' )."');"; } ?> }

#sidebar .widget_pages ul li { <?php if ( function_exists( 'get_option_tree' ) && is_string(get_option_tree( 'widget_pages_icon' ))) { echo "background-image: url('".get_option_tree( 'widget_pages_icon' )."');"; } ?> }

#sidebar .widget_links ul li { <?php if ( function_exists( 'get_option_tree' ) && is_string(get_option_tree( 'widget_links_icon' ))) { echo "background-image: url('".get_option_tree( 'widget_links_icon' )."');"; } ?> }

#sidebar ul#twitter_update_list li { <?php if ( function_exists( 'get_option_tree' ) && is_string(get_option_tree( 'widget_twitter_icon' ))) { echo "background-image: url('".get_option_tree( 'widget_twitter_icon' )."');"; } ?> }

#footer { <?php if (function_exists( 'get_option_tree' )) { if ( is_string(get_option_tree('footer_background_image'))) { echo "background-image: url('".get_option_tree('footer_background_image')."');"; } elseif ( is_string(get_option_tree( 'footer_background_color' ))) { echo "background-color: ".get_option_tree('footer_background_color').";"; } else { echo "background-image: url('"; echo get_template_directory_uri();  echo "/images/default-footer-background.jpg');"; }} ?>  <?php if ( function_exists( 'get_option_tree' ) && is_string(get_option_tree( 'copyright_color' ))) { echo "color: ".get_option_tree('copyright_color').";"; } ?> }

#footer .widget-footer ul li, #footer #copyright { <?php if ( function_exists( 'get_option_tree' )) { echo "border-color: ".get_option_tree('footer_border_bottom'); } ?>;  }
#footer .tagcloud a { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('footer_tag_background'); } ?>;  }

#footer #copyright { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('copyright_background'); } ?>; }

#footer .widget-footer ul { <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('footer_widget_text'); } ?>; }

#footer .tagcloud a { <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('footer_tag_text'); } ?>; }

#footer h4 { <?php if ( function_exists( 'get_option_tree' ) && get_option_tree('footer_widget_heading')!="") { echo "color: ".get_option_tree('footer_widget_heading').";"; } ?> }

#footer a, .orbit-slider a { <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('footer_links'); } ?>; }

#footer a:hover { <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('footer_links_hover'); } ?>; }

#footer .tagcloud a:hover { <?php if ( function_exists( 'get_option_tree' )) { echo "background-color: ".get_option_tree('footer_tag_background_hover'); } ?>; <?php if ( function_exists( 'get_option_tree' )) { echo "color: ".get_option_tree('footer_tag_text_hover'); } ?>; }

#post-author { <?php if ( function_exists( 'get_option_tree' ) &&  get_option_tree('author') == 'Display author information in posts') { echo "display: block;"; } else { echo  "display: none"; } ?> }

</style>

<!-- Google Analytics code -->
<script type="text/javascript">
  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', '<?php if ( function_exists( 'get_option_tree' ) )  { echo get_option_tree( 'google_analytics' ); } ?>']);
  _gaq.push(['_trackPageview']);
  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();
</script>


<!-- Resize image background -->
<?php if (function_exists( 'get_option_tree' ) &&  get_option_tree('background' ) == "Stretched image") { ?>
<script type="text/javascript">
resizeBG = function() {
    var image = $('#page-background img');
    image.removeAttr("width"); 
    image.removeAttr("height");
    var imageWidth = image.attr('width') || image.width();
    var imageHeight = image.attr('height') || image.height();
    var ratio = imageHeight / imageWidth;
    
    var h = $(window).height();
    var w = $(window).width();
    
    $('#page-background img, #page-background').css('width', w);
    $('#page-background img, #page-background').css('height', w * ratio);
	$('#page-background').css('visibility', 'visible');
}

$(window).load( resizeBG );
$(window).resize( resizeBG );
</script>
<?php } ?>


</head>

<body <?php body_class(); ?>>
<div id="page-background"><?php if ( function_exists( 'get_option_tree' ) ) { if (get_option_tree( 'background' ) == "Stretched image" && is_string(get_option_tree( 'background_image' )))  { echo '<img src="'.get_option_tree( 'background_image' ).'" width="100%" height="100%"  />'; }} ?></div>
<div class="none">
	<p><a href="#content"><?php _e('Skip to Content'); ?></a></p><?php /* used for accessibility, particularly for screen reader applications */ ?>
</div><!--.none-->
<div id="main"><!-- this encompasses the entire Web site -->

	<div id="header"><header>
			<?php if (has_nav_menu('header-menu')) {  ?><div id="nav-primary" class="nav"><nav>
				<?php wp_nav_menu( array( 'theme_location' => 'header-menu','depth'=>'2','menu_class'=>'sliding-menu','container_class'=>'sliding-menu-container','fallback_cb' => 'false' ) ); ?>
			</nav></div><!--#nav-primary-->
			
			<div id="top-line"><div id="menu-label-aligner"><div id="slidingoff"><a href="/serversideSwitch.html?style=style1" rel="date" class="styleswitch"><?php _e('Leave this closed'); ?></a> | <a href="/serversideSwitch.html?style=style2" rel="crush" class="styleswitch"><?php _e('Leave this open'); ?></a></div><div id="menu-label"><span id="menu-label-sign">+</span><?php _e('Menu'); ?></div></div></div><?php } ?>
		<div class="container">
			<div class="mobilemenu"><?php dropdown_menu( array( 'theme_location' => 'header-menu','depth'=>'2','dropdown_title' => '-- Top Menu --','indent_string' => '- ','indent_after' => '') ); ?></div>
		<div id="header-top">	
			<div id="logo">
			<a href="<?php echo home_url(); ?>">
            <img src="<?php if ( function_exists( 'get_option_tree' ) ) { if (is_string(get_option_tree( 'logo' ))) { echo get_option_tree( 'logo' ); } else { echo get_stylesheet_directory_uri()."/images/default-logo.png"; }} ?>"  alt="" />
            </a>	
			</div><!--#logo-->
            <?php $slogan='<div id="slogan">'.get_option_tree( 'slogan' ).'</div>'; if ( function_exists( 'get_option_tree' ) && is_string(get_option_tree( 'slogan' )) ) { echo $slogan; } ?>
			<div id="header-right">
				<?php if ( ! dynamic_sidebar( 'Header Widgets' ) ) : ?>
				<?php endif ?>
			</div><!--#header-right-->
			</div><!--#header-top-->
			<div class="clear"></div>
		</div><!--.container-->
	</header></div><!--#header-->
	<div class="container">